<div class="row">
  <div class="col d-flex justify-content-center">
    <div class="align-self-center text-center text-capitalize pt-5">
      <h1>Page not&nbsp;found</h1>
      <br>
      <img src="assets/img/undraw_not_found_60pq.svg" width="70%">
    <br>
      <br>
      <p class="h2"><a [routerLink]="['/dashboard']">Goto Dashboard <fa-icon [icon]="faArrowRight"></fa-icon></a></p>
    </div>
  </div>
</div>
